Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3291 - RPM's sent as attachments in mutt are identified as reala
Summary: RPM's sent as attachments in mutt are identified as reala
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-05 20:39 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-17 15:58:03 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-06-05 20:39:04 UTC
I just attached an rpm to a mail message and showed up
as an "audio/x-pn-realaudio-plugin"

We ought to get an official mime-type for rpm's and
configure Red Hat to know about *.rpm as rpm's, not Real
Audio.

Please change component to whatever is appropriate ...

Comment 1 Bill Nottingham 1999-06-14 21:24:59 UTC
.rpm is already registered by the realaudio folks as a realaudio
plugin. I suppose we could change this in the mime.types
we distribute...

Comment 2 Bill Nottingham 1999-06-17 15:58:59 UTC
changed in mailcap-2.0.2-1


Note You need to log in before you can comment on or make changes to this bug.